﻿

.menu-topnavigation-container ul li.menu-item-165 a{

	padding:0px !important;

}


.menu-footernav-container ul li.menu-item-176{

 padding-right:0px;

}

.way-anchor {
    position: relative;
    bottom: -100px;
}
.off-canvas-wrap{-webkit-backface-visibility:hidden;position:relative;width:100%;overflow:hidden}
.off-canvas-wrap.move-right,.off-canvas-wrap.move-left{min-height:100%;-webkit-overflow-scrolling:touch}
div.off-canvas-wrap div.inner-wrap section.container.scrollme section.join-team div.row div.join-wrap a.button.home-button{margin:0%;margin-right:30px;margin-left:20px;padding:9px;margin-bottom:40px;width:290px}
.dib,.two-images-bottom .first-block-big-image .type-container span.type,.two-images-bottom .first-block-big-image .title-container span.type,.two-images-bottom .first-block-big-image .type-container span.title,.two-images-bottom .first-block-big-image .title-container span.title,.three-images-bottom-fpp .first-block-big-image .wrapper .type-container span,.three-images-right .first-block-big-image .type-container a,.three-images-right .first-block-big-image .type-container span,.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .type-container span,.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .title-container span{display:inline-block;zoom:1;*display:inline;}
.sr,.two-images-bottom .wrapper .description-container span.description,.three-images-bottom-fpp .first-block-big-image .wrapper .title-container .description-container span.description,.three-images-bottom-fpp .second-block .title-container .description-container span.description,.pane-bundle-slideshow-fpp .pager_description,.pane-bundle-slideshow-fpp .field-slideshow-wrapper .field-slideshow-caption-text,.pane-bundle-slideshow-fpp .field-slideshow-wrapper .field-slideshow-caption-text a{font-family:"ss",Arial,"Helvetica Neue",Helvetica,sans-serif;font-style:normal;font-weight:normal;}
.three-images-bottom-fpp{margin-bottom:27px;}
.three-images-bottom-fpp .first-block-big-image{margin:0 0 10px 0;}
.three-images-bottom-fpp .first-block-big-image .wrapper{position:absolute;position:absolute;top:auto;right:auto;bottom:20px;left:0;}
.three-images-bottom-fpp .first-block-big-image .wrapper .type-container,.three-images-bottom-fpp .first-block-big-image .wrapper .title-container{position:relative;display:block;bottom:0;}
.three-images-bottom-fpp .first-block-big-image .wrapper .type-container{background-color:transparent;padding:0;overflow:hidden;}
.three-images-bottom-fpp .first-block-big-image .wrapper .type-container span{font-size:12px;padding:4px 10px 0 10px;}
.subdomain-iis .three-images-bottom-fpp .first-block-big-image .wrapper .type-container span{background:#2d3c4b;background:rgba(45,60,75,0.8);}
.subdomain-cisac .three-images-bottom-fpp .first-block-big-image .wrapper .type-container span{background:#D2C295;font-size:12px;}
.three-images-bottom-fpp .first-block-big-image .wrapper .title-container{float:left;padding:3px 10px 7px 10px;}
.three-images-bottom-fpp .first-block-big-image .wrapper .title-container span.title a{font-size:18px;line-height:0.8;}
.three-images-bottom-fpp .first-block-big-image .wrapper .title-container .description-container{line-height:1;}
.three-images-bottom-fpp .first-block-big-image .wrapper .title-container .description-container span.description{font-size:14px;line-height:1;letter-spacing:0.5px;}
.three-images-bottom-fpp .second-block .type-and-title-wrapper .type{display:block !important;}
.three-images-bottom-fpp .second-block .type-and-title-wrapper .type-container span.type{font-size:10px;float:left;height:20px;padding:0 6px;}
.subdomain-cisac .three-images-bottom-fpp .second-block .type-and-title-wrapper .type-container{padding:4px 10px 0 10px;}
.three-images-bottom-fpp .second-block .title-container{line-height:normal;padding:6px 10px;}
.three-images-bottom-fpp .second-block .title-container a{line-height:1;}
.three-images-bottom-fpp .second-block .title-container .description-container{line-height:1;}
.three-images-bottom-fpp .second-block .title-container .description-container span.description{font-size:12px;}
.three-images-bottom-fpp .second-block .item-1,.three-images-bottom-fpp .second-block .item-2{overflow:hidden;}
.three-images-bottom-fpp .second-block .item-3{margin-right:0;}
.three-images-bottom-fpp .second-block .item-3 img{width:100%;}

.panel-grid-cell .so-panel.widget {
  zoom: 1;
}

.panel-grid-cell .so-panel.widget:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel.widget:after {
  content: '';
  display: table;
  clear: both;
}


	 #pg-27-0 , #pg-27-1 , #pl-27 .panel-grid-cell .so-panel { margin-bottom:35px }
 #pl-27 .panel-grid-cell .so-panel:last-child { margin-bottom:0 }

.panel-row-style-blue-title-bar .panel-grid-cell :last-child.so-panel.widget_black-studio-tinymce{
    width: 130px !important;
    height: 115px !important;
    text-align: center !important;
    border-radius: 65px !important;
    background: #00C1FF none repeat scroll 0% 0% !important;
    padding: 15px 0px 0px !important;
}
